EUCA-DELETE-TAGS(1)

NAME
euca-delete-tags - Delete tags from one or more resources

SYNOPSIS
euca-delete-tags --tag KEY[=[VALUE]] [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] RESOURCE [RESOURCE ...]

DESCRIPTION
Delete tags from one or more resources

  positional arguments:

RESOURCE
    ID(s) of the resource(s) to un-tag (at least 1 required)

  optional arguments:

--tag KEY[=[VALUE]]
    key and optional value of the tag to delete, separated by an "=" character. If you specify a value then the tag is deleted only if its value matches the one you specified. If you specify the empty string as the value (e.g. "--tag foo=") then the tag is deleted only if its value is the empty string. If you do not specify a value (e.g. "--tag foo") then the tag is deleted regardless of its value. (at least 1 required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit